function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var ChevronLeft8 = function ChevronLeft8(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 8,
    height: 9
  }), React.createElement("path", {
    d: "M7.414.014l-4 4 4 4H4.586l-4-4 4-4h2.828z",
    fill: "currentColor"
  }));
};
ChevronLeft8.displayName = 'Icon.ChevronLeft';
export default ChevronLeft8;